@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

body {
    background: #242424;
    color: #f2f2f2;
}

.brand-golden-text {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    color: #f1d374;
}

.brand-white-text {
    color: #fff;
    font-family: "Playfair Display", serif;
    font-weight: 700;
}

.brand-golden-btn {
    padding: 8px 20px;
    background-color: transparent;
    border: 1px solid #f1d374;
    color: #f1d374;
    font-weight: 500;
    border-radius: 5px;
}

.brand-golden-fill-btn {
    padding: 8px 20px;
    background-color: #f1d374;
    border: none;
    color: #1b1b1b;
    font-weight: 500;
    border-radius: 5px;
}

.brand-color {
    color: #f2f2f2;
    opacity: 0.6;
}

.white-text {
    color: #fff;
    margin-left: 20px;
    margin-right: 20px;
}

@media only screen and (max-width: 450px) {
    .brand-golden-btn {
        font-size: 14px;
    }

    .brand-golden-fill-btn {
        font-size: 14px;
    }
}

.landing-page {
    background: #1b1b1b;
    height: 100vh;
}

.landing-logo img {
    max-width: 200px;
}

.landing-side-img img {
    width: 100%;
    max-width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center;
}

.landing-des {
    max-width: 500px;
    padding: 30px 0;
}

.landing-des h1 {
    font-size: 30px;
}

@media only screen and (min-width: 1900px) {
    .landing-des h1 {
        font-size: 43px;
    }

    .index-btn {
        font-size: 35px;
    }
}

@media only screen and (max-width: 1899px) {
    .landing-des h1 {
        font-size: 40px;
    }

    .index-btn {
        font-size: 32px;
    }
}

@media only screen and (max-width: 1500px) {
    .landing-des h1 {
        font-size: 30px;
    }

    .index-btn {
        font-size: 25px;
    }
}

@media only screen and (max-width: 1200px) {
    .landing-des h1 {
        font-size: 30px;
    }

    .index-btn {
        font-size: 20px;
    }
}

@media only screen and (max-width: 450px) {
    .landing-des h1 {
        font-size: 25px;
    }
}

@media only screen and (max-width: 300px) {
    .landing-des h1 {
        font-size: 18px;
    }
}

.header-padding {
    padding-left: 100px;
    padding-right: 100px;
}

@media only screen and (max-width: 1199px) {
    .header-padding {
        padding-left: 40px;
        padding-right: 40px;
    }

    .container-xl {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media only screen and (max-width: 400px) {
    .header-padding {
        padding-left: 20px;
        padding-right: 20px;
    }

    .container-xl {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.logo {
    margin-top: -16px;
}

.logo a {
    text-decoration: none;
    color: #fff;
}

.logo img {
    max-width: 150px;
    padding: 50px 0;
}

.main-nav li {
    list-style-type: none;
}

.main-nav li a {
    text-decoration: none;
    color: #fff;
    padding: 0 40px 2px 0;
    font-size: 14px;
    position: relative;
    opacity: 0.5;
    line-height: 110px;
}

.main-nav li .active:after,
.main-nav li a:after {
    background: 0 0;
    content: "";
    bottom: -1px;
    left: 0;
    height: 2px;
    position: absolute;
    width: 0;
    transition: width 0.5s ease, background-color 0.5s ease;
}

.main-nav li .active {
    opacity: 1;
}

.main-nav li .active:after {
    width: 35%;
    background-color: #d0a549;
}

.main-nav li a:hover:after {
    width: 40%;
    background-color: #fff;
}

.contact-btn {
    padding: 10px 15px !important;
    text-align: center;
    opacity: 1 !important;
    border: 1px solid #d0a549;
    border-radius: 3px;
}

.contact-btn:hover:after {
    width: 0 !important;
}

.contact-btn:hover {
    background-color: #f1d374;
    color: #1b1b1b;
    border-radius: 3px;
    transition: all 1s;
}

.header-section {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
}

.bars-menu {
    margin-top: -15px;
    display: none;
    line-height: 110px;
}

.bars-button {
    background-color: transparent;
    border: none;
    color: #fff;
    font-size: 30px;
}

@media only screen and (max-width: 1199px) {
    .main-menu {
        display: none;
    }

    .bars-menu {
        display: block;
    }
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #1b1b1b;
    opacity: 0.9;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}

.sidenav a {
    padding: 8px 8px 3px 10px;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: block;
    transition: 0.3s;
    text-align: left;
    opacity: 0.5;
    position: relative;
}

.sidenav .closebtn {
    position: absolute;
    top: -2px;
    right: 26px;
    font-size: 45px;
    margin-left: 50px;
}

.sidenav a:after {
    background: 0 0;
    content: "";
    bottom: -1px;
    left: 0;
    height: 2px;
    position: absolute;
    width: 0;
    transition: width 0.5s ease, background-color 0.5s ease;
}

.sidenav .active {
    opacity: 1;
}

.sidenav .active:after {
    width: 20%;
    background-color: #d0a549;
}

.sidenav a:hover:after {
    width: 30%;
    background-color: #fff;
}

@media only screen and (max-width: 450px) {
    .sidenav {
        padding-top: 65px;
    }

    .sidenav a {
        font-size: 18px;
        text-align: center;
    }

    .sidenav .active:after {
        width: 0;
    }

    .sidenav a:hover:after {
        width: 0;
    }
}

.hero-title-box p {
    color: #f2f2f2;
    opacity: 0.6;
    padding: 28px 0;
    font-size: 14px;
}

@media only screen and (max-width: 376px) {
    .hero-title-box h1 {
        font-size: 28px;
    }

    .hero-title-box p {
        font-size: 13px;
    }

    .hero-title-box {
        padding: 80px 5px 100px 5px;
    }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
    .hero-title-box h1 {
        font-size: 28px;
    }

    .hero-title-box p {
        font-size: 13px;
    }

    .hero-title-box {
        padding: 80px 0 100px 0;
    }
}

.sister-concern-logo img {
    max-width: 85px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.stakeholder-section {
    padding-bottom: 100px;
    padding-top: 30px;
}

.stakeholder-img img {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
    border-radius: 5px;
}

.stakeholder-img .col-12,
.stakeholder-img .col-6 {
    padding: 6px;
}

.employment-count h2 {
    font-family: 'Roboto', sans-serif;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .stakeholder-section h1 {
        font-size: 25px;
    }

    .stakeholder-section h2 {
        font-size: 18px;
    }

    .stakeholder-section p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 400px) {
    .stakeholder-section h1 {
        font-size: 25px;
    }

    .stakeholder-section h2 {
        font-size: 18px;
    }

    .stakeholder-section p {
        font-size: 13px;
    }
}

.international-map {
    background-color: #1b1b1b;
    padding: 50px 0 100px 0;
}

.international-title-box {
    max-width: 700px;
    text-align: center;
    margin: auto;
}

.international-title-box p {
    max-width: 400px;
    margin: auto;
}

.map-image {
    padding-top: 50px;
}

.map-image img {
    width: 100%;
}

@media only screen and (max-width: 400px) {
    .international-title-box h1 {
        font-size: 25px;
    }

    .international-title-box p {
        font-size: 13px;
    }
}

.best-quality-section {
    padding-top: 75px;
    padding-bottom: 50px;
}

.best-quality-text {
    max-width: 400px;
}

.quality-right-img img {
    width: 100%;
}

.quality-three-box {
    border: 2px solid #333;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
}

.quality-three-box h6 {
    font-family: 'Roboto', sans-serif;
    padding-top: 20px;
    padding-bottom: 10px;
}

.quality-img-box {
    width: 55px;
    height: 55px;
    margin: auto;
    margin-top: -38px;
}

.quality-img-box img {
    width: 100%;
}

@media only screen and (max-width: 400px) {
    .best-quality-text h1 {
        font-size: 25px;
    }

    .best-quality-text p {
        font-size: 13px;
    }
}

.facility-img-box img {
    max-width: 65px;
}

.facility-text-box {
    padding-left: 20px;
}

.facility-count span {
    font-size: 28px;
    color: #fff;
}

.our-product-home {
    padding-top: 100px;
    padding-bottom: 70px;
}

.our-product-home-box {
    border: 2px solid #d0a549;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
}

.our-product-home-content {
    text-align: center;
    margin: auto;
}

.our-product-home-content .home-content-img-box {
    margin: auto;
}

.our-product-home-content .home-content-img-box img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}

.our-product-right-image {
    padding-top: 100px;
}

.tobacco-link:hover {
    text-decoration: none;
}

@media only screen and (max-width: 768px) {
    .our-product-right-image {
        padding-top: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .our-product-home h1 {
        font-size: 25px;
    }

    .our-product-home h2 {
        font-size: 18px;
    }

    .our-product-home p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 400px) {
    .our-product-home h1 {
        font-size: 25px;
    }

    .our-product-home h2 {
        font-size: 18px;
    }

    .our-product-homep {
        font-size: 13px;
    }
}

.our-brand-home {
    background-color: #1b1b1b;
}

.chairman-vission {
    padding-top: 100px;
    padding-bottom: 100px;
}

.chairman-vision-box {
    border: 2px solid #d0a549;
    border-radius: 4px;
    padding: 50px 50px 50px 150px;
    position: relative;
}

.chairman-vision-box h1 {
    font-size: 28px;
}

.chairman-vision-box p {
    font-size: 12px;
}

.chairman-quote-box p {
    text-align: justify;
}

.overlay-chairman-img {
    position: absolute;
    max-width: 350px;
    top: -30px;
    left: -300px;
}

.overlay-chairman-img img {
    width: 100%;
    box-shadow: 7px 11px 16px 0 rgba(0, 0, 0, 0.75);
    border-radius: 4px;
}

.overlay-quation {
    position: absolute;
    top: -15px;
    right: 50px;
    max-width: 50px;
}

.overlay-quation img {
    width: 100%;
}

@media only screen and (max-width: 991px) {
    .chairman-vision-box {
        padding: 20px 20px 20px 80px;
    }

    .overlay-chairman-img {
        max-width: 250px;
    }

    .overlay-chairman-img {
        top: -20px;
        left: -200px;
    }
}

@media only screen and (max-width: 767px) {
    .overlay-chairman-img {
        position: unset;
        margin-bottom: 30px;
        margin-top: 20px;
    }

    .overlay-quation {
        position: absolute;
        top: -15px;
        right: 20px;
        max-width: 50px;
    }

    .chairman-vision-box {
        padding: 25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .chairman-vision-box h1 {
        font-size: 25px;
    }

    .chairman-vision-box p {
        font-size: 10px;
    }
}

@media only screen and (max-width: 400px) {
    .chairman-vision-box h1 {
        font-size: 20px;
    }

    .chairman-vision-box p {
        font-size: 9px;
    }

    .chairman-vision-box {
        padding: 10px;
    }
}

.newsfeed-carousel {
    padding-top: 100px;
    padding-bottom: 150px;
}

.carousel-btn {
    background-color: transparent;
    border: 2px solid #666;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    opacity: 1;
    margin: auto;
}

.carousel-btn img {
    width: 50%;
}

.carousel-btn-on {
    visibility: hidden;
}

.carousel-card-home {
    padding: 28px;
    background: #333;
    border-radius: 5px;
}

.carousel-card-home .carousel-content-left {
    padding-right: 14px;
}

.carousel-card-home .carousel-content-right {
    padding-left: 14px;
}

.carousel-card-home img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 3px;
}

.carousel-card-home h3 {
    position: relative;
}

.carousel-card-home p {
    padding-top: 17px;
}

.carousel-card-home h3:after {
    background: 0 0;
    content: "";
    bottom: -5px;
    left: 0;
    height: 2px;
    position: absolute;
    width: 0;
    transition: width 0.5s ease, background-color 0.5s ease;
}

.carousel-card-home h3:after {
    width: 20%;
    background-color: #d0a549;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .carousel-card-home {
        padding: 20px;
    }

    .carousel-card-home .carousel-content-left {
        padding-right: 5px;
    }

    .carousel-card-home .carousel-content-right {
        padding-left: 5px;
    }

    .carousel-card-home h3 {
        font-size: 23px;
    }

    .carousel-card-home p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .carousel-btn-on {
        visibility: visible;
    }

    .carousel-side-btn {
        visibility: hidden;
    }

    .carousel-btn {
        height: 30px;
        width: 30px;
    }

    .carousel-card-home {
        padding: 15px;
    }

    .carousel-card-home .carousel-content-left {
        padding-right: 0;
    }

    .carousel-card-home .carousel-content-right {
        padding-left: 0;
    }

    .carousel-card-home h3 {
        font-size: 22px;
    }

    .carousel-card-home p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 400px) {
    .chairman-vision-box h1 {
        font-size: 20px;
    }

    .chairman-vision-box p {
        font-size: 9px;
    }

    .chairman-vision-box {
        padding: 10px;
    }

    .carousel-card-home {
        padding: 10px;
    }

    .carousel-card-home h3 {
        font-size: 22px;
    }

    .carousel-card-home p {
        font-size: 12px;
    }
}

.contact-us-img img {
    width: 100%;
}

.contact-us-img {
    position: relative;
}

.contact-us-img .overlay-bg {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #1b1b1b;
    opacity: 0.3;
}

.contact-form {
    padding: 12px 30px;
}

.contact-form h1 {
    color: #fff;
    font-family: "Playfair Display", serif;
    font-weight: 700;
}

.wpcf7 form .wpcf7-response-output,
.contact-form p {
    color: #f2f2f2;
    opacity: 0.6;
    font-size: 13px;
    position: relative;
}

.contact-form p.contact_subtitle:after {
    background: #f1d374;
    content: "";
    bottom: -6px;
    left: 0;
    height: 2px;
    position: absolute;
    width: 8%;
}

.contact-form label {
    color: #f2f2f2;
    opacity: 0.6;
    font-size: 13px;
    margin-top: 20px;
    width: 100%;
}

.contact-form input,
.contact-form textarea {
    background-color: transparent;
    border: 1px solid #f2f2f2a6;
    opacity: 0.9;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 5px;
    width: 100%;
}

.contact-form input:focus,
.contact-form textarea:focus {
    background-color: transparent;
    box-shadow: none;
    border: 1px solid #f2f2f2a6;
}

.contact-form textarea {
    padding: 10px;
}

.contact-form .wpcf7-submit {
    border: 1px solid #f1d374;
    border-radius: 5px;
    background-color: transparent;
    padding: 12px 20px;
    font-weight: 500;
    margin-top: 20px;
    color: #f1d374;
}

.contact-form .wpcf7-submit:hover {
    color: #f1d374;
}

.contact-form .wpcf7-submit:focus {
    box-shadow: none;
}

.product-quotion-section {
    background-color: #1b1b1b;
    padding-top: 80px;
    padding-bottom: 80px;
}

.contact-form .form-select {
    background-color: #1b1b1b;
    border: 1px solid #f2f2f2a6;
    opacity: 0.9;
    width: 100%;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 5px;
    color: #fff;
    border-radius: 4px;
}

.contact-form .form-select:focus {
    background-color: #1b1b1b;
    box-shadow: none;
    border: 1px solid #f2f2f2a6;
}

.product-quotion-content {
    max-width: 350px;
}

.product-quotion-content h1 {
    padding-bottom: 15px;
}

@media only screen and (max-width: 991px) {
    .product-quotion-content h1 {
        font-size: 25px;
    }

    .product-quotion-content p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .product-quotion-content h1 {
        font-size: 20px;
    }

    .product-quotion-content p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 400px) {
    .contact-form {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.faq-title {
    padding: 90px 10px 60px 10px;
}

.faq-title h1 {
    color: #fff;
    font-family: "Playfair Display", serif;
    text-align: center;
}

.faq-drawer {
    margin-bottom: 30px;
    border: 1px solid #f2f2f2a6;
    padding: 20px 15px;
    border-radius: 5px;
}

.faq-drawer__content-wrapper {
    font-size: 1.25em;
    line-height: 1.4em;
    max-height: 0;
    overflow: hidden;
    transition: 0.25s ease-in-out;
}

.faq-drawer__content p {
    color: #f2f2f2;
    opacity: 0.6;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    padding-top: 20px;
}

.faq-drawer__title {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 15px;
    font-weight: 700;
    position: relative;
    margin-bottom: 0;
    transition: all 0.25s ease-out;
}

.faq-drawer__title::after {
    border-style: solid;
    border-width: 1px 1px 0 0;
    content: " ";
    display: inline-block;
    float: right;
    height: 10px;
    left: 2px;
    position: relative;
    right: 20px;
    top: 7px;
    transform: rotate(45deg);
    transition: 0.35s ease-in-out;
    vertical-align: top;
    width: 10px;
}

.faq-drawer__title:hover {
    color: #f1d374;
}

.faq-drawer__trigger:checked+.faq-drawer__title+.faq-drawer__content-wrapper {
    max-height: 350px;
}

.faq-drawer__trigger:checked+.faq-drawer__title {
    color: #f1d374;
}

.faq-drawer__trigger:checked+.faq-drawer__title::after {
    transform: rotate(135deg);
    transition: 0.25s ease-in-out;
}

input[type="checkbox"] {
    display: none;
}

.about-us-text {
    max-width: 300px;
}

.about-us-text h3 {
    position: relative;
}

.about-us-text h3:after {
    background: 0 0;
    content: "";
    bottom: -5px;
    left: 0;
    height: 2px;
    position: absolute;
    width: 0;
    transition: width 0.5s ease, background-color 0.5s ease;
}

.about-us-text h3:after {
    width: 20%;
    background-color: #d0a549;
}

.about-us-text p {
    padding-top: 15px;
}

.stakeholder-box {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
}

.stakeholder-bg {
    background-color: #1b1b1b;
    padding: 28px;
    border-radius: 5px;
}

.stakeholder-card {
    background-color: transparent;
    border: none;
}

.stakeholder-card img {
    width: 100%;
}

.stakeholder-left {
    padding-right: 35px;
}

.stakeholder-right {
    padding-left: 35px;
    max-width: 470px;
}

.stakeholder-right h3 {
    padding-bottom: 10px;
}

@media only screen and (max-width: 991px) {
    .stakeholder-left {
        padding-right: 10px;
    }

    .stakeholder-right {
        padding-left: 10px;
    }
}

@media only screen and (max-width: 767px) {
    .stakeholder-right h3 {
        font-size: 23px;
    }

    .stakeholder-right p {
        font-size: 14px;
    }

    .stakeholder-right {
        padding: 10px;
    }

    .stakeholder-right .card-body {
        padding: 10px;
    }
}

@media only screen and (max-width: 400px) {
    .stakeholder-bg {
        padding: 15px;
    }

    .stakeholder-right p {
        font-size: 12px;
    }
}

.journey-generation {
    background-color: #333;
    color: #fff;
}

.journey-left h2 {
    font-size: 30px;
}

.journey-generation .align-items-center {
    padding: 0;
}

.journey-content-box {
    max-width: 90%;
    padding-top: 20px;
}

.journey-content-box img {
    width: 100%;
}

.journey-content h1 {
    color: #fff;
    opacity: 0.2;
    font-family: "Playfair Display", serif;
}

.journey-content p {
    color: #fff;
    font-size: 13px;
}

.journey-content {
    max-width: 300px;
}

.journey-left,
.journey-right {
    padding-top: 100px;
    padding-bottom: 70px;
}

.journey-year p {
    color: #fff;
    opacity: 0.4;
    transition: all 0.4s;
}

.journey-year p:hover {
    color: #fff;
    font-size: 19px;
    opacity: 1;
    cursor: pointer;
}

.journey-year .active-text {
    transition: all 0.4s;
    color: #fff;
    font-size: 19px;
    opacity: 1;
}

.genaration-content-box .journey-content-box {
    display: none;
}

.genaration-content-box .genActiveContent {
    display: block;
}

@media only screen and (max-width: 767px) {
    .journey-content-box {
        padding-left: 0;
    }

    .journey-left,
    .journey-right {
        padding-top: 50px;
        padding-bottom: 35px;
    }

    .journey-generation {
        background-color: #333;
        color: #fff;
    }
}

.active-address-box {
    border: 2px solid #d0a549;
    border-radius: 5px;
    cursor: pointer;
}

.address-box {
    padding: 40px;
    cursor: pointer;
}

.address-box h6 {
    margin-bottom: 10px;
    color: #f1d374;
}

.address-box p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 7px;
}

.virtual-box {
    position: relative;
}

.virtual-box img {
    width: 100%;
    border-radius: 3px;
}

.button-360 {
    border: none;
    background-color: transparent;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.button-360 img {
    max-width: 80px;
}

.share-btn {
    color: #fff;
    border: none;
    background-color: transparent;
    font-size: 30px;
    position: absolute;
    left: 5px;
    top: 5px;
    margin: auto;
}

.fullScreen-btn {
    color: #fff;
    border: none;
    background-color: transparent;
    font-size: 30px;
    position: absolute;
    right: 5px;
    top: 5px;
    margin: auto;
}

.gallery-card-section {
    padding-bottom: 100px;
}

.gallery-title {
    padding-top: 30px;
    padding-bottom: 50px;
}

.gallery-title h1 {
    color: #fff;
    font-family: "Playfair Display", serif;
    text-align: center;
}

.gallery-card {
    background-color: transparent;
    border: none;
}

.gallery-card img {
    object-fit: cover;
    object-position: center center;
    height: 280px;
    border-radius: 3px;
}

.gallery-card .card-body {
    padding: 10px 2px;
}

.gallery-link {
    text-decoration: none;
}

.gallery-link:hover {
    text-decoration: none;
}

.gallery-card h5 {
    color: #fff;
    margin-bottom: 0.25rem;
}

.gallery-card p {
    color: #fff;
    opacity: 0.4;
    font-size: 11px;
    font-weight: 400;
    font-style: normal;
}

.gallery-details-section {
    padding-bottom: 250px;
}

.gallery-title p {
    color: #fff;
    opacity: 0.4;
    text-align: center;
}

#thumbnail .item {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 12px;
}

#thumbnail .item .thumbnail-img-box {
    position: relative;
}

#thumbnail .item img {
    border-radius: 3px;
    object-fit: cover;
    object-position: center;
}

.image-overlay-effect {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #333;
    opacity: 0.7;
    border-radius: 3px;
}

#thumbnail .current .item .image-overlay-effect {
    visibility: hidden;
}

.thumbnailItem .item {
    padding: 10px;
}

.thumbnailItem .item img {
    border-radius: 5px;
}

.product-title-box {
    max-width: 400px;
}

.product-title-box .product-title-golden {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    color: #f1d374;
}

.product-title-box .product-title-white {
    color: #fff;
    font-family: "Playfair Display", serif;
    font-weight: 700;
}

.product-title-box p {
    color: #f2f2f2;
    opacity: 0.6;
    padding: 5px 0;
    font-size: 14px;
}

.product-title-box .view-leaf-btn {
    padding: 8px 20px;
    background-color: transparent;
    border: 1px solid #f1d374;
    font-weight: 500;
    border-radius: 5px;
    color: #d0a549;
}

.product-image-container {
    padding-top: 20px;
    padding-bottom: 50px;
    border-radius: 3px;
    position: relative;
}

.product-image-container img {
    width: 100%;
}

.product-overlay-leaf {
    max-width: 350px;
    width: 100%;
    position: absolute;
    left: -150px;
    bottom: -60px;
}

.product-overlay-leaf img {
    width: 100%;
    transition: transform 1s;
}

.product-overlay-leaf img:hover {
    transform: rotate(8deg) scale(1.2);
}

@media only screen and (max-width: 992px) {
    .product-title-box h1 {
        font-size: 25px;
    }

    .product-title-box p {
        font-size: 11px;
    }

    .product-title-box .view-leaf-btn {
        font-size: 14px;
    }

    .product-overlay-leaf {
        max-width: 250px;
        left: -60px;
        bottom: -40px;
    }
}

@media only screen and (max-width: 768px) {
    .product-title-box {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 300px) {
    .product-overlay-leaf {
        max-width: 200px;
        left: -50px;
        bottom: -10px;
    }
}

.player-title {
    padding-top: 30px;
}

.player-title h1 {
    text-align: center;
    color: #fff;
    font-family: "Playfair Display", serif;
}

.player-container {
    padding-top: 30px;
    padding-bottom: 100px;
}

.player-image {
    position: relative;
}

.player-image img {
    width: 100%;
    border-radius: 5px;
}

.overlay-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #333;
    opacity: 0.7;
    border-radius: 5px;
}

.play-btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    height: 65px;
    width: 65px;
    background: #1b1b1b;
    border: none;
    border-radius: 50%;
    color: #f1d374;
    font-size: 25px;
    text-align: center;
    padding-left: 11px;
}

.video:focus {
    outline: 0;
}

.job-flow-title {
    padding: 20px 0 80px 0;
    text-align: center;
}

.job-flow-title .our-text {
    color: #fff;
    font-family: "Playfair Display", serif;
    font-weight: 700;
}

.job-flow-title .job-flow-text {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    color: #f1d374;
}

.product-flow-container {
    display: flex;
    justify-content: space-evenly;
    max-width: 300px;
}

.product-flow-img {
    max-width: 75px;
    min-width: 75px;
}

.product-flow-img img {
    width: 100%;
}

.product-flow-content {
    padding-left: 25px;
}

.product-flow-content h6 {
    color: #fff;
}

.product-flow-content p {
    color: #f2f2f2;
    opacity: 0.7;
    font-size: 12px;
}

.flow-content {
    padding-bottom: 3.5rem;
}

.product-right-container {
    max-width: 450px;
}

.product-right-container img {
    width: 100%;
    border-radius: 5px;
}

.product-left-img {
    max-width: 450px;
}

.right-flow-content {
    max-width: 500px;
}

@media only screen and (max-width: 350px) {
    .product-flow-content h6 {
        font-size: 14px;
    }

    .product-flow-content p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 300px) {
    .flow-content {
        padding-bottom: 2.3rem;
    }

    .product-flow-content {
        padding-left: 15px;
    }
}

.manufactar-bg {
    background-color: #1b1b1b;
    padding: 25px 10px;
    border-radius: 5px;
}

.manufacturing-content {
    max-width: 400px;
    padding-left: 40px;
}

.manufacturing-content h2 {
    padding-bottom: 10px;
}

.manufac-button button {
    background-color: transparent;
    width: 40px;
    height: 40px;
    border: 2px solid #333;
    border-radius: 50%;
    padding: 5px;
}

.manufac-button img {
    max-width: 15px;
}

.product-manu-box {
    position: relative;
    border-radius: 5px;
}

.product-manu-box img {
    border-radius: 5px;
}

.product-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #1b1b1b;
    opacity: 0;
    text-align: center;
    padding-top: 23%;
    border-radius: 5px;
    visibility: hidden;
    transition: opacity 0.5s linear, visibility 0s linear;
}

.product-manu-box:hover .product-overlay {
    visibility: visible;
    opacity: 0.9;
    transition: opacity 0.5s linear, visibility 0s linear;
}

.product-overlay p {
    margin-bottom: 0;
}

.product-overlay button {
    margin-top: 20px;
}

.product-nav .nav-link {
    background-color: transparent;
    border: none;
    color: #fff;
    opacity: 0.4;
    font-size: 13px;
    position: relative;
    padding-left: 0;
    padding-bottom: 5px;
    padding-top: 0;
}

.product-nav .nav-link:after {
    background: 0 0;
    content: "";
    bottom: 3px;
    left: 0;
    height: 2px;
    position: absolute;
    width: 0;
    transition: width 0.5s ease, background-color 0.5s ease;
}

.product-nav .nav-link.active {
    background: 0 0;
    opacity: 1;
}

.product-nav .nav-link.active:after {
    width: 35%;
    background-color: #d0a549;
}

@media only screen and (max-width: 992px) {
    .manufacturing-content h2 {
        font-size: 25px;
    }

    .manufacturing-content p {
        font-size: 14px;
    }

    .manufac-title {
        font-size: 22px;
    }
}

@media only screen and (max-width: 768px) {
    .manufacturing-content h2 {
        font-size: 19px;
    }

    .manufacturing-content p {
        font-size: 12px;
    }

    .manufacturing-content {
        padding-left: 15px;
        padding-top: 20px;
    }

    .manufac-title {
        font-size: 16px;
    }
}

.our-product-img {
    background-color: transparent;
    position: relative;
}

.our-product-img img {
    border-radius: 5px;
}

.product-img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #1b1b1b;
    opacity: 0.9;
    border-radius: 5px;
    visibility: hidden;
}

.our-product-img:hover .product-img-overlay {
    visibility: visible;
}

.overlay-content-box {
    text-align: center;
}

.overlay-content-box p {
    color: #f1d374;
    margin-bottom: 0;
}

.overlay-content-box h6 {
    color: #fff;
    margin-bottom: 35px;
}

.overlay-content-box button {
    padding: 8px 20px;
    background-color: transparent;
    border: 1px solid #f1d374;
    font-weight: 500;
    border-radius: 5px;
    color: #d0a549;
}

@media only screen and (max-width: 420px) {
    .overlay-content-box h6 {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 340px) {
    .overlay-content-box h6 {
        margin-bottom: 10px;
        font-size: 13px;
    }

    .overlay-content-box p {
        font-size: 10px;
    }

    .overlay-content-box button {
        font-size: 13px;
    }
}

.brand-button {
    padding: 8px 20px;
    background-color: transparent;
    border: 1px solid #f1d374;
    font-weight: 500;
    border-radius: 5px;
    color: #d0a549;
}

.brand-text {
    color: #fff;
    font-family: "Playfair Display", serif;
    font-weight: 700;
}

.pagination-btn-box button {
    border: 1px solid #fff;
    opacity: 0.3;
    background-color: transparent;
    padding: 4px 15px;
    border-radius: 5px;
    color: #fff;
    margin: 4px 0;
}

.active-pagination-btn {
    opacity: 1 !important;
}

.pagination-btn-box button:last-child {
    padding: 4px 15px;
    background-color: transparent;
    border: 1px solid #f1d374;
    font-weight: 500;
    border-radius: 5px;
    opacity: 1;
    color: #d0a549;
}

.hero-img-box img {
    width: 100%;
    height: auto;
}

.leaf-specification-section {
    padding-bottom: 200px;
}

.leaf-specification-img img {
    width: 100%;
    height: auto;
}

.leaf-box {
    padding: 5px;
    position: relative;
    background: 0 0;
    border: none;
}

.leaf-box h5 {
    color: #fff;
    text-align: center;
    max-width: 100px;
    margin: auto;
}

.leaf-box1 {
    border: 2px solid #454545;
    opacity: 0.4;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 10px;
    position: relative;
    background: 0 0;
}

.leaf-box2 {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background: #454545;
    opacity: 0.8;
    box-shadow: 0 0 22px 2px rgba(0, 0, 0, 0.62);
}

.overlay-leaf-box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.overlay-leaf-box img {
    width: 100%;
}

.modal-bg {
    background-color: #1b1b1b;
}

.product-modal-header {
    border-bottom: none;
}

.product-carousel-overlay-card {
    background-color: transparent;
    border: none;
}

.product-carousel-left {
    max-width: 320px;
}

.product-carousel-left img {
    border-radius: 5px;
    max-width: 250px;
}

.product-carousel-right .product-des2,
.product-carousel-right .title2,
.product-carousel-right p {
    margin-bottom: 2px;
    font-size: 13px;
}

.product-carousel-right .title {
    color: #f2f2f2;
    display: inline-block;
}

.product-carousel-right .title2 {
    color: #f2f2f2;
    display: inline-block;
    width: 75px;
}

.product-carousel-right .product-des,
.product-carousel-right .product-des2 {
    color: #f2f2f2;
    opacity: 0.6;
}

.thumbnail-box {
    position: absolute;
    top: 265px;
    width: 100%;
    right: 0;
    padding-left: 30px;
    padding-right: 50px;
    z-index: 1000001;
}

.thumbnail-img-box2 {
    border-radius: 50%;
    height: 40px !important;
    width: 40px !important;
    overflow: hidden;
}

.thumbnail-img-box2 img {
    border-radius: 50% !important;
    transform: scale(15);
}

.thumbnail-item h6 {
    color: #fff;
    font-size: 11px;
    margin-top: 5px;
}

#thumbnail .current .item .thumbnail-img-box2 {
    border: 2px solid #f2f2f2;
}

.thumbnail-item h6 {
    visibility: hidden;
}

#thumbnail .current .item .thumbnail-item h6 {
    visibility: visible;
}

@media only screen and (max-width: 767px) {
    .product-carousel-left {
        width: 100%;
    }

    .product-carousel-left img {
        border-radius: 5px;
        max-width: 100%;
    }

    .brand-name {
        font-size: 22px;
    }

    .carousel-side-btn2 img {
        width: 100%;
    }

    .thumbnail-box {
        top: 255px;
    }

    .product-carousel-right {
        padding-top: 50px;
    }
}

.leaf-box-modal {
    position: relative;
    width: 270px;
    height: 270px;
    margin: auto;
}

.leaf-box-modal-1 {
    position: absolute;
    border: 2px solid #454545;
    opacity: 0.4;
    width: 270px;
    height: 270px;
    border-radius: 50%;
    margin: auto;
}

.leaf-box-modal-2 {
    position: absolute;
    border: 2px solid #454545;
    opacity: 0.4;
    width: 240px;
    height: 240px;
    border-radius: 50%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: transparent;
    margin: auto;
}

.leaf-box-modal-3 {
    position: absolute;
    opacity: 0.4;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #454545;
    opacity: 0.8;
    box-shadow: 0 0 22px 2px rgba(0, 0, 0, 0.62);
}

.overlay-leaf-box-modal {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.overlay-leaf-box-modal img {
    width: 100%;
}

.carousel-overlay-control {
    position: relative;
}

.leaf-prev-next-box {
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 375px;
    z-index: 10000;
}

.leaf-box-btn {
    margin: 0;
}

.leafSpec-nav .nav-link {
    color: #f2f2f2;
    opacity: 0.4;
    border: 1px solid #f2f2f2;
    font-size: 12px;
}

.leafSpec-nav .nav-link.active {
    background-color: transparent;
    opacity: 1;
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
    .leaf-prev-next-box {
        top: 15%;
        max-width: 600px;
        margin: auto;
    }
}

@media only screen and (max-width: 768px) {
    .leaf-prev-next-box {
        top: 184px;
        max-width: 600px;
        margin: auto;
    }
}

@media only screen and (max-width: 350px) {
    .leaf-box-modal {
        width: 220px;
        height: 220px;
    }

    .leaf-box-modal-1 {
        width: 220px;
        height: 220px;
    }

    .leaf-box-modal-2 {
        width: 200px;
        height: 200px;
    }

    .leaf-box-modal-3 {
        width: 180px;
        height: 180px;
    }

    .leaf-prev-next-box {
        top: 158px;
        max-width: 400px;
        margin: auto;
    }

    .thumbnail-box {
        top: 220px;
    }
}

.available-section-bg {
    background-color: #1b1b1b;
}

.job-post-box h4 {
    color: #fff;
}

.job-post-box p {
    color: #f2f2f2;
    opacity: 0.6;
}

.job-posting-card {
    padding-top: 30px;
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.job-posting-card:last-child {
    border-bottom: none;
}

.career-apply-bg {
    background-color: #1b1b1b;
    padding: 10px;
    border-radius: 5px;
}

.job-requirment-list p {
    font-family: 'Roboto', sans-serif;
}

.job-requirment-list ul {
    padding: 0;
    list-style-type: none;
}

.job-requirment-list ul li {
    padding-bottom: 20px;
    color: #f2f2f2;
    opacity: 0.6;
}

.job-requirment-list ul li .fa-check-circle {
    margin-right: 10px;
}

.job-apply-form {
    max-width: 600px;
    margin: auto;
}

.job-apply-form .file-input {
    border-style: dashed;
    padding: 3px 10px;
    text-align: center;
}

.career-apply-section {
    padding-bottom: 100px;
    padding-left: 25px;
    padding-right: 25px;
}

.footer-section {
    background-color: #1b1b1b;
}

.global-leaf-logo {
    max-width: 180px;
}

.global-leaf-logo img {
    width: 100%;
}

.social-icon {
    padding: 20px 0;
}

.social-icon a {
    text-decoration: none;
    color: #fff;
    opacity: 0.5;
    font-size: 22px;
    margin-right: 20px;
}

.copyright {
    padding: 15px 0 10px 0;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.copyright span {
    color: #fff;
    opacity: 0.6;
    font-size: 11px;
    display: block;
}

.contact-footer h6 {
    color: #fff;
}

.contact-footer a {
    text-decoration: none;
    color: #fff;
    opacity: 0.5;
    font-size: 12px;
    display: block;
    padding: 3px 0;
}

@media only screen and (max-width: 992px) {
    .heading-title {
        font-size: 28px;
    }
}

@media only screen and (max-width: 768px) {
    .heading-title {
        font-size: 22px;
    }
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 3640px;
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media only screen and (min-width: 1550px) and (max-width: 2000px) {
    .modal-lg {
        transform: scale(1) !important;
    }

    a {
        font-size: 20px !important;
    }

    h1 {
        font-size: 45px !important;
    }

    h2 {
        font-size: 38px !important;
    }

    h3 {
        font-size: 40px !important;
    }

    h6 {
        font-size: 24px !important;
    }

    p {
        font-size: 22px !important;
    }

    button {
        font-size: 22px !important;
    }

    .our-product-home-content {
        max-width: 400px;
    }

    .overlay-chairman-img {
        max-width: 400px;
    }

    .chairman-quote-box p {
        font-size: 19px !important;
    }

    .social-icon a {
        font-size: 40px !important;
    }

    .global-leaf-logo {
        max-width: 300px;
    }

    .journey-content {
        max-width: 600px;
    }

    .product-flow-container {
        max-width: 500px;
    }

    .product-flow-img {
        max-width: 110px;
        min-width: 110px;
    }

    .flow-content {
        padding-bottom: 4rem;
    }

    .copyright span {
        font-size: 18px;
    }

    .manufac-button button {
        height: 70px;
        width: 70px;
    }

    .manufac-button img {
        max-width: 25px;
    }

    .product-carousel-right .product-des2,
    .product-carousel-right .title2,
    .product-carousel-right p {
        font-size: 13px !important;
    }

    .thumbnail-item h6 {
        font-size: 13px !important;
    }

    .job-requirment-list ul li {
        font-size: 22px;
    }

    input,
    label,
    select,
    textarea {
        font-size: 22px !important;
    }

    .job-apply-form {
        max-width: 900px;
        margin: auto;
    }

    .leaf-box {
        transform: scale(1.4);
        margin-bottom: 100px;
        margin-top: 100px;
    }
}

@media only screen and (min-width: 2001px) {
    a {
        font-size: 26px !important;
    }

    h1 {
        font-size: 51px !important;
    }

    h2 {
        font-size: 44px !important;
    }

    h3 {
        font-size: 46px !important;
    }

    h6 {
        font-size: 30px !important;
    }

    p {
        font-size: 28px !important;
    }

    button {
        font-size: 30px !important;
    }

    .best-quality-text {
        max-width: 600px;
    }

    .our-product-home-content {
        max-width: 200px;
    }

    .overlay-chairman-img {
        max-width: 600px;
        left: -550px;
    }

    .chairman-quote-box p {
        font-size: 28px !important;
    }

    .social-icon a {
        font-size: 60px !important;
    }

    .global-leaf-logo {
        max-width: 400px;
    }

    .journey-content {
        max-width: 600px;
    }

    .product-title-box {
        max-width: 700px;
    }

    .product-overlay-leaf {
        max-width: 600px;
        left: -200px;
        bottom: -90px;
    }

    .product-flow-container {
        max-width: 600px;
    }

    .product-flow-img {
        max-width: 130px;
        min-width: 130px;
    }

    .flow-content {
        padding-bottom: 4rem;
    }

    .manufacturing-content {
        max-width: 700px;
    }

    .copyright span {
        font-size: 24px;
    }

    .manufac-button button {
        height: 70px;
        width: 70px;
    }

    .modal-lg {
        transform: scale(1.5) !important;
    }

    .carousel-btn {
        width: 55px;
        height: 55px;
    }

    .manufac-button img {
        max-width: 25px;
    }

    .job-post-box h4 {
        font-size: 45px;
    }

    .product-carousel-right .product-des2,
    .product-carousel-right .title2,
    .product-carousel-right p {
        font-size: 13px !important;
    }

    .thumbnail-item h6 {
        font-size: 13px !important;
    }

    .job-requirment-list ul li {
        font-size: 28px;
    }

    input,
    label,
    select,
    textarea {
        font-size: 28px !important;
    }

    .job-apply-form {
        max-width: 1200px;
        margin: auto;
    }

    .product-quotion-content {
        max-width: 700px;
    }

    .leaf-box {
        transform: scale(1.5);
        margin-bottom: 100px;
        margin-top: 100px;
    }

}

.product-title {
    color: #f2f2f2;
}

.product-descr2 {
    color: #f2f2f2;
    opacity: 0.6;
}

.ourproduct-title {
    padding-top: 15px;
}

.ourproduct-title h5 {
    color: #fff;
}

.ourproduct-title p {
    color: #fff;
    opacity: 0.4;
}

.video-player {
    width: 80%;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 1211212121;
    background-color: transparent;
}

video:focus {
    outline: 0;
}

.close-vidbtn {
    position: absolute;
    top: 5px;
    right: 10px;
    width: 30px;
    height: 30px;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}